U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Vulnerability Change Records for CVE-2020-8191

Change History

Initial Analysis 7/13/2020 4:40:27 PM

Action Type Old Value New Value
Added CPE Configuration

								
							
							
						
AND
     OR
          *cpe:2.3:o:citrix:application_delivery_controller_firmware:*:*:*:*:*:*:*:* versions from (including) 10.5 up to (excluding) 10.5-70.18
          *cpe:2.3:o:citrix:application_delivery_controller_firmware:*:*:*:*:*:*:*:* versions from (including) 11.1 up to (excluding) 11.1-64.14
          *cpe:2.3:o:citrix:application_delivery_controller_firmware:*:*:*:*:*:*:*:* versions from (including) 12.0 up to (excluding) 12.0-63.21
          *cpe:2.3:o:citrix:application_delivery_controller_firmware:*:*:*:*:*:*:*:* versions from (including) 12.1 up to (excluding) 12.1-57.18
          *cpe:2.3:o:citrix:application_delivery_controller_firmware:*:*:*:*:*:*:*:* versions from (including) 13.0 up to (excluding) 13.0-58.30
     OR
          cpe:2.3:h:citrix:application_delivery_controller:-:*:*:*:*:*:*:*
Added CPE Configuration

								
							
							
						
AND
     OR
          *cpe:2.3:o:citrix:gateway_firmware:*:*:*:*:*:*:*:* versions from (including) 13.0 up to (excluding) 13.0-58.30
     OR
          cpe:2.3:h:citrix:gateway:-:*:*:*:*:*:*:*
Added CPE Configuration

								
							
							
						
AND
     OR
          *cpe:2.3:o:citrix:netscaler_gateway_firmware:*:*:*:*:*:*:*:* versions from (including) 10.5 up to (excluding) 10.5-70.18
          *cpe:2.3:o:citrix:netscaler_gateway_firmware:*:*:*:*:*:*:*:* versions from (including) 11.1 up to (excluding) 11.1-64.14
          *cpe:2.3:o:citrix:netscaler_gateway_firmware:*:*:*:*:*:*:*:* versions from (including) 12.0 up to (excluding) 12.0-63.21
          *cpe:2.3:o:citrix:netscaler_gateway_firmware:*:*:*:*:*:*:*:* versions from (including) 12.1 up to (excluding) 12.1-57.18
     OR
          cpe:2.3:h:citrix:netscaler_gateway:-:*:*:*:*:*:*:*
Added CPE Configuration

								
							
							
						
AND
     OR
          *cpe:2.3:o:citrix:sd-wan_wanop:*:*:*:*:*:*:*:* versions from (including) 10.2 up to (excluding) 10.2.7
          *cpe:2.3:o:citrix:sd-wan_wanop:*:*:*:*:*:*:*:* versions from (including) 11.0 up to (excluding) 11.0.3d
          *cpe:2.3:o:citrix:sd-wan_wanop:*:*:*:*:*:*:*:* versions from (including) 11.1 up to (excluding) 11.1.1a
     OR
          cpe:2.3:h:citrix:4000-wo:-:*:*:*:*:*:*:*
          cpe:2.3:h:citrix:4100-wo:-:*:*:*:*:*:*:*
          cpe:2.3:h:citrix:5000-wo:-:*:*:*:*:*:*:*
          cpe:2.3:h:citrix:5100-wo:-:*:*:*:*:*:*:*
Added CVSS V2

								
							
							
						
NIST (AV:N/AC:M/Au:N/C:N/I:P/A:N)
Added CVSS V2 Metadata

								
							
							
						
Victim must voluntarily interact with attack mechanism
Added CVSS V3.1

								
							
							
						
NIST AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
Added CWE

								
							
							
						
NIST CWE-79
Changed Reference Type
https://support.citrix.com/article/CTX276688 No Types Assigned
https://support.citrix.com/article/CTX276688 Vendor Advisory